@font-face {
    font-family: 'PFHandbookProMedium';
    src: url('font/PFHandbookPro-Medium.woff') format('woff');
    font-style: normal;
    font-weight: normal;
}
@font-face {
font-family: 'Heuristica';
font-style: normal;
font-weight: normal;
src: local('Heuristica Regular'), url('font/Heuristica-Regular.woff') format('woff');
}
html,body{
    height: 100%
}

body {background-color: #FFE1C8; color: #D40001; font-family: Roboto, sans-serif;
    text-rendering: geometricPrecision;
    font-weight: 300;
    font-size: inherit;
    line-height: inherit;
    font-feature-settings: "kern" 1;
    font-kerning: normal;
    padding: 3em;
    margin: 0px !important;
    position: relative;
    min-height: 100%; width: 100%; box-sizing: border-box;
}
html * {color: #D40001;}
html { font-size: 125%; } /* 20px */
.l {width: 3.415em; height: auto;}
.ll {font-size: 1.67em; font-family: PFHandbookProMedium, sans-serif; margin-top: 0.6em}
.c { padding: 2em; }
h1 {font-family: PFHandbookProMedium, sans-serif; font-size: 2.9em;line-height: 1.1; font-weight: 400; margin: 0px; padding: 0.8em 0px 0.6em 0px;  }
.k span {text-align: center;display: block; margin-bottom: 1.5em}
.k {text-align: center;}
.k a {font-family:Heuristica; font-size: 1.64em; color: #D40001; text-decoration: none; display: inline-block; position: relative;  }
.k a:before {display: inline-block; position: absolute;content: ""; border-bottom: 2px solid #D40001; width: 100%; bottom: 0.1em; transition: bottom 0.2s; margin-bottom: -0.3em   }
.k a:hover {text-decoration: none; }
.k a:hover:before { bottom: 0em}

.ad {margin-top: 4em; position: absolute; bottom: 0em; padding-bottom: 3em; line-height: 1.5;}
.k {  position: absolute; top: 50%; left:0; right:0; margin-top: 0em;  }

@media screen and (max-height:850px){
  .ad {padding-bottom: 2.5em;}
}
@media screen and (max-height:720px) and (min-width: 1000.1px), (max-height: 550px) {
  .ad { position: relative; bottom: auto;}
  .k {position: relative; top: auto; margin-top: 0.1em}
}
@media screen and (max-width: 1000px) {
 html { font-size: 100%; }
}
@media screen and (max-width: 800px) {
  .k { top: auto; margin-top: 1em; padding: 0px }
   
}
@media screen and (max-width: 600px) {
  body {padding: 2em 2em}
  h1 { padding: 0.9em 0px 0.8em 0px;}
  html { font-size: 80%; }
}
